@font-face {
	font-family: 'Lato';
	src: url('/assets/font/Lato/Lato-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
  }
  @font-face {
	font-family: 'Lato';
	src: url('/assets/font/Lato/Lato-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
  }

  @font-face {
	font-family: 'Lato';
	src: url('/assets/font/Lato/Lato-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
  }

  @font-face {
	font-family: 'Montserrat';
	src: url('/assets/font/Montserrat/Montserrat-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
  }
  @font-face {
	font-family: 'Montserrat';
	src: url('/assets/font/Montserrat/Montserrat-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
  }
  @font-face {
	font-family: 'Montserrat';
	src: url('/assets/font/Montserrat/Montserrat-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
  }
  @font-face {
	font-family: 'Montserrat';
	src: url('/assets/font/Montserrat/Montserrat-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
  }
  @font-face {
	font-family: 'Montserrat';
	src: url('/assets/font/Montserrat/Montserrat-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;